## ros-melodic-rocon-python-utils 0.3.2

=== debian/changelog ===
ros-melodic-rocon-python-utils (0.3.2-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 12 Apr 2019 12:37:16 -0000

ros-melodic-rocon-python-utils (0.3.0-0bionic) bionic; urgency=high

  * a few new api

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 10 Oct 2015 04:00:00 -0000

ros-melodic-rocon-python-utils (0.1.15-0bionic) bionic; urgency=high

  * fix wrong condition statement and delete redundant part
  * name change
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 27 Feb 2015 05:00:00 -0000

ros-melodic-rocon-python-utils (0.1.14-0bionic) bionic; urgency=high

  * create new tools about handing name string and path
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-python-utils (0.1.13-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 12 Jan 2015 05:00:00 -0000

ros-melodic-rocon-python-utils (0.1.12-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 08 Jan 2015 05:00:00 -0000

ros-melodic-rocon-python-utils (0.1.11-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 02 Dec 2014 05:00:00 -0000

ros-melodic-rocon-python-utils (0.1.10-0bionic) bionic; urgency=high

  * add install rule for topic_relay closes #61 <https://github.com/robotics-in-concert/rocon_tools/issues/61>
  * add topic_relay script which used for concert gazebo service. topic_relay in topic_tools package does not work for multi master system
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-python-utils (0.1.9-0bionic) bionic; urgency=high

  * move from symbolic links to includes for changelogs to avoid eclipse bewilderment.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-python-utils (0.1.7-0bionic) bionic; urgency=high

  * useful comments wrt the preexec parent group setting for our popen.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 26 May 2014 04:00:00 -0000

ros-melodic-rocon-python-utils (0.1.5-0bionic) bionic; urgency=high

  * sphinx documentation added.
  * rocon_find_resource helper script.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-python-utils (0.1.4-0bionic) bionic; urgency=high

  * Store rapps catkin package information
  * Contributors: Esteve Fernandez

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-melodic-rocon-python-utils (0.1.1-0bionic) bionic; urgency=high

  * add env arg to our popen constructor
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 01 Apr 2014 04:00:00 -0000

ros-melodic-rocon-python-utils (0.1.0-0bionic) bionic; urgency=high

  * stack changelogs.
  * install rule fixes for subpackages.
  * Merge branch 'indigo' into hydro-devel
  * comment for future upgrade added.
  * rearrange arguementorder for resource_index_from_package_exports
  * package whitelist blacklisting added
  * pep8
  * trivial comments
  * comments.
  * Merge branch 'hydro-devel' into indigo
  * removing unnecessray codes
  * function name fix. removing log, etc
  * export tag extractor added
  * better error feedback for missing resources.
  * remove author's email.
  * adding export extractor
  * redis, wifi and interactions moved in, python_utils now official.
  * rocon python utils and find service added to python comms.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 31 Mar 2014 04:00:00 -0000
